{
  "name": "app",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "format": "prettier --write \"**/*.js\""
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/sahno321/app.git"
  },
  "keywords": [
    "scrpers(backand)"
  ],
  "author": "vitalii sahno",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/sahno321/app/issues"
  },
  "homepage": "https://gitlab.com/sahno321/app#readme",
  "devDependencies": {
    "nodemon": "^2.0.22",
    "prettier": "^2.8.8"
  },
  "dependencies": {
    "bcrypt": "^5.1.0",
    "dotenv": "^16.0.3",
    "jsonwebtoken": "^9.0.0",
    "koa": "^2.14.2",
    "koa-bodyparser": "^4.4.0",
    "koa-router": "^12.0.0"
  }
}
